[Desktop Entry]
Encoding=UTF-8
Type=Application
#DocPath=
Icon=system
Exec=kcmshell media


X-KDE-Library=media
X-KDE-FactoryName=media
X-KDE-ParentApp=kcontrol

Name=Storage Media
Name[af]=Stoor Media
Name[bg]=Съхраняващи устройства
Name[bn]=স্টোরেজ মিডিয়া
Name[ca]=Suports d'emmagatzematge
Name[cs]=Úložná zařízení
Name[da]=Opbevaringsmedie
Name[de]=Speichermedien
Name[el]=Συσκευές αποθήκευσης
Name[eo]=Konservejo
Name[es]=Dispositivos de almacenamiento
Name[et]=Andmekandjad
Name[eu]=Biltegiratze-euskarria
Name[fi]=Tallennusmedia
Name[fr]=Support de stockage
Name[fy]=Opslachapparaten
Name[ga]=Meán Stórais
Name[gl]=Medios de armacenaxe
Name[he]=התקנים
Name[hi]=भंडार मीडिया
Name[hu]=Tárolóeszköz
Name[is]=Geymslumiðill
Name[it]=Dispositivi di archiviazione
Name[ja]=記憶メディア
Name[km]=ឧបករណ៍​ផ្ទុក
Name[lt]=Saugojimo įrenginiai
Name[lv]=Datu nesējs
Name[nb]=Lagringsenheter
Name[nds]=Spiekerreedschappen
Name[nl]=Opslagapparaten
Name[nn]=Lagringsmedium
Name[pa]=ਸਟੋਰੇਜ਼ ਮੀਡਿਆ
Name[pl]=Urządzenia przechowywania danych
Name[pt]=Dispositivos de Armazenamento
Name[pt_BR]=Mídia de Armazenamento
Name[ro]=Mediu de stocare
Name[ru]=Устройства хранения данных
Name[rw]=Uburyo bwo Kubika
Name[se]=Vurkenmedia
Name[sl]=Nosilci za shranjevanje
Name[sr]=Складишни медијуми
Name[sr@Latn]=Skladišni medijumi
Name[sv]=Lagringsmedia
Name[ta]=சேகரிப்பு ஊடகம்
Name[th]=สื่อเก็บข้อมูล
Name[tr]=Depolama Ortamı
Name[tt]=Saqlawlı Media
Name[uk]=Пристрої зберігання інформації
Name[uz]=Сақлаш ускуналари
Name[xx]=xxStorage Mediaxx
Name[zh_CN]=存储介质
Name[zh_TW]=儲存媒體

Comment=Configure Storage Media
Comment[af]=Stel Stoor Media op
Comment[bg]=Конфигуриране на устройствата за съхранение на информация
Comment[cs]=Nastavení úložných médií
Comment[da]=Opsætning af opbevarelsesmedie
Comment[de]=Speichermedien einrichten
Comment[el]=Ρύθμιση μέσων αποθήκευσης
Comment[es]=Configuración de las medios de almacenamiento
Comment[et]=Salvestusandmekandjate seadistused
Comment[eu]=Konfiguratu biltegiratze-euskarria
Comment[fi]=Aseta tallennusmedia
Comment[fr]=Configurer le média de stockage
Comment[gl]=Configurar Medios de Armacenaxe
Comment[hu]=A tárolóeszközök beállítása
Comment[is]=Stillingar geymslumiðla
Comment[it]=Configura dispositivi di archiviazione
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ឧបករណ៍​ផ្ទុក
Comment[lt]=Konfigūruoti saugojimo įrenginius
Comment[nb]=Sett opp lagringsmedier
Comment[nds]=Spiekerreedschappen instellen
Comment[nl]=Opslagmedia instellen
Comment[nn]=Set opp lagringsmedium
Comment[pa]=ਸਟੋਰੇਜ਼ ਮੀਡਿਆ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja nośników danych
Comment[pt]=Configurar os Meios de Armazenamento
Comment[pt_BR]=Configura as mídias de armazenamento
Comment[ru]=Настройка подключаемых устройств хранения
Comment[se]=Heivet vurkenmediaid
Comment[sl]=Nastavitve nosilcev za shranjevanje
Comment[sr]=Подешавање медијума за складиштење
Comment[sr@Latn]=Podešavanje medijuma za skladištenje
Comment[sv]=Anpassa lagringsmedia
Comment[th]=ตั้งค่าสื่อบันทึก
Comment[tr]=Depolama Aygıtlarını Yapılandır
Comment[tt]=Saqlaw Cıhazların Caylaw
Comment[uk]=Налаштування пристроїв зберігання інформації
Comment[uz]=Сақлаш ускуналарни мослаш
Comment[xx]=xxConfigure Storage Mediaxx
Comment[zh_CN]=配置存储介质
Comment[zh_TW]=設定儲存媒體

Keywords=storage,media,usb,cdrom,device
Keywords[bg]=съхранение, информация, компактдиск, устройство, данни, storage, media, usb, cdrom, device
Keywords[cs]=úložiště,média,USB,CDROM,zařízení
Keywords[da]=opbevaring,medie,usb,cdrom,enhed
Keywords[de]=Speicher,Medien,Medium,USB,CD-Rom,cdrom,Gerät
Keywords[el]=αποθήκευση,μέσο,usb,cdrom,συσκευή
Keywords[es]=almacenamiento,medios,usb,cdrom,dispositivo
Keywords[et]=salvestamine,andmekandja,usb,cd,seade
Keywords[eu]=biltegiratzea,euskarriak,usb,cdrom,gailua
Keywords[fi]=varasto,media,usb,cdrom,laite
Keywords[fr]=stockage,media,medium,usb,cdrom,périphérique
Keywords[gl]=armacenaxe,medios,usb,cdrom,dispositivo
Keywords[hu]=tároló,adathordozó,USB,CD-ROM,eszköz
Keywords[is]=geymsla,miðill,usb,cdrom,tæki
Keywords[it]=storage,media,usb,cdrom,dispositivi,dvd,penna usb,memory stick,stick
Keywords[km]=ឧបករណ៍​ផ្ទុក, usb,ស៊ីឌីរ៉ូម,ឧបករណ៍
Keywords[lt]=storage,media,usb,cdrom,device,saugojimas,media,įrenginiai,usb
Keywords[nb]=lagring,media,usb,CD-spiller,CD-ROM,enheter,minnepinner,harddisker,HD,eksterne harddisker,zip-disker
Keywords[nds]=Spieker,Medien,USB,CDROM,Reedschap
Keywords[nl]=storage,opslag,media,usb,cd-rom,device,apparaat,mp3-speler,usb-stick,geheugenkaart
Keywords[nn]=lagring,media,usb,CD-spiller,CD-ROM,einingar,minnepinnar,harddiskar,HD,eksterne harddiskar,zip-diskar
Keywords[pa]=ਸਟੋਰੇਜ਼,ਮੀਡਿਆ,ਜੰਤਰ,usb,cdrom
Keywords[pl]=dane,przechowywanie danych,nośnik danych,nośniki danych,usb,cdrom,urządzenie
Keywords[pt]=armazenamento,meio,usb,cdrom,dispositivo
Keywords[pt_BR]=armazenamento,mídia,usb,cd-rom,device,dispositivo
Keywords[ru]=storage,media,usb,cdrom,device,устройство хранения
Keywords[sl]=shranjevanje,nosilec,usb,cdrom,naprava
Keywords[sr]=storage,media,usb,cdrom,device,складиштење,медијум,уређај
Keywords[sr@Latn]=storage,media,usb,cdrom,device,skladištenje,medijum,uređaj
Keywords[sv]=lagring,media,usb,cdrom,enhet
Keywords[th]=ที่เก็บข้อมูล,สื่อ,ยูเอสบี,,ซีดีรอม,อุปกรณ์
Keywords[tr]=depolama,ortam,usb,cdrom,device
Keywords[uk]=зберігання,носій,медіа,usb,cdrom,пристрій
Keywords[uz]=сақлаш ускунаси,usb,cdrom,компакт-диск
Keywords[xx]=xxstorage,media,usb,cdrom,devicexx
Keywords[zh_CN]=storage,media,usb,cdrom,device,存储,介质,设备
Keywords[zh_TW]=storage,media,usb,cdrom,device,儲存,媒體,光碟機,裝置

Categories=Qt;KDE;X-KDE-settings-peripherals
